<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- 239.5 gal us = 730 l = 1609.3 lb -->
    <tank           n="0">
      <tank-num     type="int">0</tank-num>
      <level-gal_us archive="y">239.5</level-gal_us>
    </tank>
    <!-- 41 gal us = 125 l = 275.5 lb -->
    <tank           n="1">
      <tank-num     type="int">1</tank-num>
      <level-gal_us archive="y">41</level-gal_us>
    </tank>
    <!-- 41 gal us = 125 l = 275.5 lb -->
    <tank           n="2">
      <tank-num     type="int">2</tank-num>
      <level-gal_us archive="y">41</level-gal_us>
    </tank>
  </fuel>

</PropertyList>
